Guest

Preview Tool

Cisco Bug: CSCui93659 - Darya: LSC cli's to be removed from NGWC.

Last Modified

Jun 20, 2015

Products (1)

  • Cisco 5700 Series Wireless LAN Controllers

Known Affected Releases

10.1(100.0)

Description (partial)

Symptom:
LSC is no longer supported on NGWC. But still the cli is showing lsc specific command as shown below.

Jiten-Katana-Upper(config)#ap auth-list ap-policy ?
  authorize-ap      AP authorization policies
  authorize-lsc-ap  Use auth-list to authorize APs with Locally Significant
                    Certificate (LSC)
  mic               Authorization of APs with manufacturing-installed
                    certificates (MIC)
  ssc               Authorization of APs with self-signed certificate (SSC)

Conditions:
Software Version:
03.11.84.EMP

LSC specific commands need to be removed from cli, since LSC is not supported.
Jiten-Katana-Upper(config)#ap auth-list ap
Jiten-Katana-Upper(config)#ap auth-list ap-policy ?
  authorize-ap      AP authorization policies
  authorize-lsc-ap  Use auth-list to authorize APs with Locally Significant
                    Certificate (LSC)
  mic               Authorization of APs with manufacturing-installed
                    certificates (MIC)
  ssc               Authorization of APs with self-signed certificate (SSC)
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.